<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f27fa6a8609c30be75e3487e65dcda11">
  <dict>
    <!--2023-02-11 10:04:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:04:49.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 10:04:49.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:04:49.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 10:04:49.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-02-11 10:04:49.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:04:49.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 10:04:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:04:49.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:04:49.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:04:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="carrier_vowifi_hd_icon_flag">10000010</string>
    <!--2023-02-11 10:04:49.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-02-11 10:04:49.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:04:49.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-02-11 10:04:49.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:04:49.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,4:1,15:1</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="vowifiHplmnListItem">23420, epdg.epc.mnc020.mcc234.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:04:49.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:04:49.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-14</string>
    <!--2023-02-11 10:04:49.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:04:49.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:04:49.000-->
    <string key="wfc_spn_string">WiFi Call</string>
  </dict>
</config>
